#main.home div.layout.col1 {
  /*background-color: #add8e6;*/
  float:left;
  width: 320px;
  padding: 0;
  margin: 0;
}

#main.home div.layout.col2 {
  /*background-color: #fafad2;*/
  float:left;
  width: 320px;
  padding: 0;
  margin: 0 10px 0 10px;
}

#main.home div.layout.col3 {
  /*background-color: #90ee90;*/
  float:left;
  width: 240px;
  padding: 0;
  margin: 0;
}

#main.home .block-title {
  background: none;
  color: #3eb5bd;
  font-size: 20px;
  text-align: left;
  border-bottom: 1px solid #ccc;
}

#main.home .region-home-col3 .block ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#main.home .view-news .region-home-col3 .block ul li {
  color: #c5e9eb;
  font-size: 16px;
  line-height: 26px;
  padding: 2px 0 2px 0;
}

#main.home .region-home-col3 .block ul li a {
  color: #3eb5bd;
  text-decoration: none;
}

#main.home .region-home-col3 .block ul li a:hover {
  text-decoration: underline;
}